View Issue Details

IDProjectCategoryView StatusLast Update
0001475MantisDroid[All Projects] Taskpublic2019-10-26 09:21
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.8Fixed in Version2.8 
Summary0001475: Check 64-bit compliance
Descriptionhttps://developer.android.com/distribute/best-practices/develop/64-bit
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-27 17:27 e7andy New Issue
2019-09-27 17:27 e7andy Status new => assigned
2019-09-27 17:27 e7andy Assigned To => e7andy
2019-10-23 13:55 e7andy Target Version next release => 2.8
2019-10-23 15:12 e7andy Status assigned => resolved
2019-10-23 15:12 e7andy Resolution open => fixed
2019-10-23 15:12 e7andy Fixed in Version => 2.8
2019-10-26 09:21 e7andy Status resolved => closed